Subject: normal mode

From: "Eun Joo Lee" <[email-masked]>
Date: Wed, 4 Nov 1998 16:53:20 -0800

Dear Netters,

Does anybody know how to increase the significant number for normal mode in
Gaussian94 calculation?

G94 produce only 2 significant number after decimal point (e.g.: 0.17) and
I would like to know how to increase those figures to get more precise number.

I would give you many thanks whoever knows this trick (but no thanks to
refering any books or papers).